@charset "utf-8";
/* CSS Document */

/*
child/nurse/youho.html
こども保育・教育専攻 > 幼保履修モデル
*/
/********************************************************************************/
/*#nurse_youho #mainttl{
	border-bottom:0 !important;
	margin-bottom:30px;
	}
#nurse_youho #mainttl h1{background-color:#f09192 !important;}*/



/* ttlBox */
#nurse_youho .con1 .ttlBox{
  margin-bottom: 50px;
  padding: 20px 0 20px;
  color: #fff;
  }
#nurse_youho .con1 .ttlBox:before{
  display: none;
  }
#nurse_youho .con1 .ttlBox h1{
  font-weight: bold;
  }
#nurse_youho .con1 .ttlBox .lead{
  font-size: 1.6rem;
  }
#nurse_youho .con1 .ttlBox:after{
  position: absolute;
  bottom: -20px;
  left: 0;
  right: 0;
  display: block;
  content: '';
  width: 80%;
  height: 40px;
  margin: auto;
  border-radius: 5px;
  background-color:#f09192;
  }
@media print, screen and (min-width: 769px) {
  #nurse_youho .con1 .ttlBox{
    margin-bottom: 70px;
    padding: 20px 0 20px;
    }
  #nurse_youho .con1 .ttlBox .lead{
    font-size: 2rem;
    }
  #nurse_youho .con1 .ttlBox:after{
    bottom: -30px;
    width: 40%;
    min-width: 500px;
    border-radius: 10px;
    }
  }



/* con1 */
#nurse_youho #con1{
  margin-bottom:45px;
  }
@media print, screen and (min-width: 769px) {
  #nurse_youho #con1{
    margin-bottom:50px;
    }
  }



#nurse_youho #con1 .pointBox{
  margin-bottom:30px;
  }
  
#nurse_youho #con1 .pointBox h2{
  display: table;
  width: auto;
  margin: 0 auto 10px;
  }

#nurse_youho #con1 .pointBox h2 .point,
#nurse_youho #con1 .pointBox h2 .txt{
  display: table-cell;
  vertical-align:middle;
  }

#nurse_youho #con1 .pointBox h2 .point{
  width: 80px;
  }
  
#nurse_youho #con1 .pointBox h2 .point span{
  display: block;
  width: 80px;
  height: 80px;
  border-radius:100%;
  line-height: 80px;
  text-align:center;
  color:#FFF;
  }
  
#nurse_youho #con1 .pointBox h2 .txt{
  width: auto;
  padding-left: 10px;
  font-size: 2.1rem;
  font-weight: bold;
  line-height:1.3;
  }
  
#nurse_youho #con1 .pointBox .txt{
  margin-bottom:10px;
  font-size: 1.5rem;
  }
  
#nurse_youho #con1 .pointBox .txt img{
  display: block;
  max-width: 335px;
  margin: 0 auto 10px;
  }
  
#nurse_youho #con1 .pointBox .img{
  text-align:center;
  }
#nurse_youho #con1 .pointBox .img img{
  max-width: 335px;
  }
#nurse_youho #con1 .pointBox .con1_1{
  margin-bottom: 20px;
  }
#nurse_youho #con1 .pointBox .con1_1 .txt{
  margin-bottom: 10px;
  }
#nurse_youho #con1 .pointBox .con1_1 .txt dt{
  margin-bottom: 5px;
  font-weight: 600;
  font-size: 1.6rem;
  text-align: center;
  color: #5d3c24;
  }
#nurse_youho #con1 .pointBox .con1_1 .txt dd{
  font-size: 1.5rem;
  }
#nurse_youho #con1 .pointBox .con1_1 .img{
  }

#nurse_youho #con1 .pointBox .col3{
  }
#nurse_youho #con1 .pointBox .col3 > dl{
  margin-bottom: 20px;
  }
#nurse_youho #con1 .pointBox .col3 > dl dt{
  margin-bottom: 10px;
  padding: 5px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 1.5rem;
  }
#nurse_youho #con1 .pointBox .col3 > dl dd{
  font-size: 1.4rem;
  }
@media print, screen and (min-width: 769px) {
  #nurse_youho #con1 .pointBox{
    
    }
  #nurse_youho #con1 .pointBox h2 .txt{
    font-size: 3.0rem;
    }
  
  #nurse_youho #con1 .pointBox .img img{
    max-width: 880px;
    }
    
  #nurse_youho #con1 .pointBox .txt{
    font-size: 1.6rem;
    }
    
  #nurse_youho #con1 .pointBox .txt img{
    display:inline;
    width: 260px;
    margin:0 0 10px 20px;
    }
  
  #nurse_youho #con1 .pointBox .con1_1{
    width: 100%;
    overflow: hidden;
    margin-bottom:30px;
    }
  #nurse_youho #con1 .pointBox .con1_1 .txt{
    float: left;
    width: -webkit-calc(100% - 300px);
    width: calc(100% - 300px);
    margin-bottom: 0;
    }
  #nurse_youho #con1 .pointBox .con1_1 .txt dt{
    margin-bottom: 10px;
    font-size: 2rem;
    }
  #nurse_youho #con1 .pointBox .con1_1 .txt dd{
    font-size: 1.6rem;
    }
  #nurse_youho #con1 .pointBox .con1_1 .img{
    float: right;
    width: 260px;
    }
  
  #nurse_youho #con1 .pointBox .col3{
    width: 100%;
    overflow: hidden;
    margin-bottom:50px;
    }
  #nurse_youho #con1 .pointBox .col3 > dl{
    float: left;
    width: 31%;
    width: -webkit-calc((100% - 61px)/3);
    width: calc((100% - 61px)/3);
    }
  #nurse_youho #con1 .pointBox .col3 > dl:nth-child(3n-2),
  #nurse_youho #con1 .pointBox .col3 > dl:nth-child(3n-1){
    margin-right: 30px;
    }
  #nurse_youho #con1 .pointBox .col3 > dl dt{
    font-size: 1.6rem;
    }
  #nurse_youho #con1 .pointBox .col3 > dl dd{
    font-size: 1.5rem;
    }
  }







 
/* topicsBox */
#nurse_youho #con1 .topicsBox{
  position: relative;
  padding-top:24px;
  }
  
#nurse_youho #con1 .topicsBox .inner_bg{
  padding:10px;
  background:url(../faculty/child/nurse/images/youho_topics_bg.gif) left top repeat;
  }
  
#nurse_youho #con1 .topicsBox .inner_white{
  padding:10px;
  background-color:#FFF;
  }
  
#nurse_youho #con1 .topicsBox h2{
  position:absolute;
  top:0;
  left:0;
  }
#nurse_youho #con1 .topicsBox .leftBox{
  margin-bottom:20px;
  }
  
#nurse_youho #con1 .topicsBox .leftBox .lead{
  margin-top:70px;
  padding-left:5px;
	font-size:1.8rem;
	font-weight:bold;
	color:#f09192;
  line-height:1.5;
  }
  
#nurse_youho #con1 .topicsBox .leftBox .txt{
  margin-top:5px;
  padding-left:5px;
  font-size: 1.4rem;
  line-height:1.8;
  }
  
#nurse_youho #con1 .topicsBox .rightBox{
  margin:30px 0 20px 0;
  }
  
#nurse_youho #con1 .topicsBox .rightBox img{
  display: block;
  max-width: 295px;
  margin:0 auto 10px;
  }

#nurse_youho #con1 .topicsBox .iB{
  position:relative;
  padding:10px 15px 15px;
  border-radius:30px;
  background-color:#FFFFDF;
  }
  
#nurse_youho #con1 .topicsBox .iB h3{
  margin-bottom: 10px;
	font-size:1.6rem;
	font-weight:bold;
	color:#f09192;
	text-indent:-0.5em;
	}

#nurse_youho #con1 .topicsBox .iB dl.dl1{
  margin-bottom: 15px;
  }

#nurse_youho #con1 .topicsBox .iB dt{
  font-weight:bold;
  font-size:1.4rem;
  margin-bottom: 5px;
  }

#nurse_youho #con1 .topicsBox .iB li{
  font-size:1.2rem;
  line-height:1.6;
  }
  
#nurse_youho #con1 .topicsBox .iB li span{
  padding-right:5px;
  color:#F6C2D2;
  }
  
#nurse_youho #con1 .topicsBox .iB .logo{
  position:absolute;
  bottom:20px;
  right:20px;
	}
  
#nurse_youho #con1 .topicsBox .iB .logo{
  width: 90px;
	}
#nurse_youho #con1 .topicsBox .txt_kome{
  font-size:1.2rem;
	}
@media print, screen and (min-width: 769px) {
  #nurse_youho #con1 .topicsBox .inner_bg{
    width:100%;
    box-sizing:border-box;
    }
  #nurse_youho #con1 .topicsBox .inner_white{
    overflow:hidden;
    width:100%;
    box-sizing:border-box;
    }
    
  #nurse_youho #con1 .topicsBox .leftBox{
    width:595px;
    width : -webkit-calc(100% - 270px) ;
    width : calc(100% - 270px) ;
    }
  
  #nurse_youho #con1 .topicsBox .rightBox{
    width:250px;
    }
    
  #nurse_youho #con1 .topicsBox .rightBox img{
    display:inline;
    margin-bottom:0;
    }

  #nurse_youho #con1 .topicsBox .iB{
    clear:both;
    overflow:hidden;
    width:100%;
    box-sizing:border-box;
    padding:20px 30px 30px 30px;
    }

  #nurse_youho #con1 .topicsBox .iB h3{
    font-size:1.8rem;
    }

  #nurse_youho #con1 .topicsBox .iB dl,
  #nurse_youho #con1 .topicsBox .iB ul{
    float:left;
    }
  #nurse_youho #con1 .topicsBox .iB dl.dl1{
    width:520px;
    margin-bottom: 10px;
    }
  #nurse_youho #con1 .topicsBox .iB dl.dl1 ul{
    width:250px;
    }
  #nurse_youho #con1 .topicsBox .iB dl.dl2{
    width:270px;
    }

  #nurse_youho #con1 .topicsBox .iB dt{
    font-size:1.5rem;
    }
  
  #nurse_youho #con1 .topicsBox .iB li{
    font-size:1.4rem;
    line-height:1.8;
    }

  #nurse_youho #con1 .topicsBox .iB .logo{
    position:absolute;
    bottom:60px;
    left:290px;
    right: inherit;
    }
  #nurse_youho #con1 .topicsBox .txt_kome{
    font-size:1.3rem;
    }
  }
  


/* topicsBox */
#nurse_youho #con1_2a{
  position: relative;
  margin-bottom: 50px;
  padding: 50px 20px;
  text-align: center;
  background-color: #fdefee;
  }
#nurse_youho #con1_2a .topicsBox2{
  overflow: hidden;
  width: 100%;
  max-width: 1140px;
  margin: auto;
  padding: 50px 30px;
  border-top: solid 10px #f9d1d0;
  box-sizing: border-box;
  background-color: #fff;
  }
#nurse_youho #con1_2a .topicsBox2 h2{
  position: absolute;
  top: 40px;
  left: 0;
  right: 0;
  max-width: 160px;
  margin: auto;
  }

#nurse_youho #con1_2a .topicsBox2 .leftBox{
  margin-bottom: 20px;
  padding-bottom: 30px;
  border-bottom: dotted 2px #f9d1d0;
  }

#nurse_youho #con1_2a .topicsBox2 h3{
  margin-bottom: 15px;
  font-size: 2rem;
  font-weight: bold;
  color:#f09192;
  }
#nurse_youho #con1_2a .topicsBox2 .txt{
  margin-bottom: 10px;
  font-size: 1.4rem;
  text-align: left;
  }
#nurse_youho #con1_2a .topicsBox2 .txt_kome{
  font-size: 1.2rem;
  text-align: left;
  }
#nurse_youho #con1_2a .topicsBox2 .img{
  display: table;
  }
#nurse_youho #con1_2a .topicsBox2 .img img{
  border-radius: 10px;
  }
#nurse_youho #con1_2a .topicsBox2 .img li{
  display: table-cell;
  }
#nurse_youho #con1_2a .topicsBox2 .img li:nth-child(1){
  padding-right: 5px;
  }
#nurse_youho #con1_2a .topicsBox2 .img li:nth-child(2){
  padding-left: 5px;
  }
@media print, screen and (min-width: 769px) {
    #nurse_youho #con1_2a .topicsBox2 .leftBox{
      float: left;
      width: 50%;
      padding-right: 30px;
      padding-bottom: 0;
      box-sizing: border-box;
      border-right: dotted 2px #f9d1d0;
      border-bottom: 0;
      }
    #nurse_youho #con1_2a .topicsBox2 .rightBox{
      float: right;
      width: 50%;
      padding-left: 30px;
      box-sizing: border-box;
      }
  #nurse_youho #con1_2a .topicsBox2 h3{
    margin-bottom: 15px;
    font-size: 2.4rem;
    }
  #nurse_youho #con1_2a .topicsBox2 .txt{
    font-size: 1.5rem;
    }
  #nurse_youho #con1_2a .topicsBox2 .txt_kome{
    font-size: 1.3rem;
    }
  #nurse_youho #con1_2a .topicsBox2 .img li:nth-child(1){
    padding-right: 10px;
    }
  #nurse_youho #con1_2a .topicsBox2 .img li:nth-child(2){
    padding-left: 10px;
    }
  }




  
/* con2 */
#nurse_youho #con2{
  margin-bottom:45px;
  }

#nurse_youho #con2 .tBox{
  text-align: center;
  }
#nurse_youho #con2 h2{
  margin-bottom: 20px;
  color:#f09192;
  font-weight:bold;
  line-height: 1.2;
  font-size: 2.7rem;
	/*color:#f09192;
	font-size:2rem;
	font-weight:bold;
  text-align:center;
	line-height:1.3;
	padding-bottom:5px;
  margin-bottom:10px;
  border-bottom:1px dotted #f09192;*/
	}
#nurse_youho #con2 h2:before,
#nurse_youho #con2 h2:after{
  display: inline-block;
  content: '';
  width: 3px;
  height: 30px;
  margin: 0 40px;
  background-color: #f09192;
	}
#nurse_youho #con2 h2:before{
  transform:rotate(-30deg);
	}
#nurse_youho #con2 h2:after{
  transform:rotate(30deg);
	}

#nurse_youho #con2 .lead{
  margin-bottom:20px;
  }

#nurse_youho #con2 .lead dt{
  margin-bottom:20px;
  font-size:1.8rem;
  font-weight:bold;
  /*color:#f09192;*/
	}
  
#nurse_youho #con2 .lead dd{
  font-size:1.5rem;
  text-align: left;
	}
@media print, screen and (min-width: 769px) {
  #nurse_youho #con2{
    margin-bottom:50px;
    }
    
  #nurse_youho #con2 h2{
    /*text-align:left;
    font-size:2.3rem;*/
    font-size: 3.6rem;
    }
  
  #nurse_youho #con2 .lead dt{
    font-size:2rem;
    }
    
  #nurse_youho #con2 .lead dd{
    font-size:1.6rem;
    text-align: center;
    }
  }
  



#nurse_youho #con2 .oh{
	border:solid 1px #f09192;
  padding:15px;
  background-color:#FEF7F6;
	}
  
#nurse_youho #con2 .txt{
  }
  
#nurse_youho #con2 .txt dt{
  margin-bottom:10px;
  font-size:1.8rem;
  font-weight:bold;
  color:#f09192;
	}
  
#nurse_youho #con2 .txt dd{
  font-size:1.5rem;
	}
  
#nurse_youho #con2 .txt .iB{
  overflow:hidden;
  margin-top:20px;
	}
  
#nurse_youho #con2 .txt .iB .img{
  text-align:center;
	}
  
#nurse_youho #con2 .txt .iB .img img{
  max-width: 300px;
	}
  
#nurse_youho #con2 .txt .iB .name{
  margin: 10px 0 20px;
  text-align:center;
  font-size: 1.2rem;
	}
  
#nurse_youho #con2 .txt .iB .name span{
  font-weight:bold;
  font-size:1.6rem;
	}
  
#nurse_youho #con2 .rightBox{
  margin-bottom: 10px;
	}
  
#nurse_youho #con2 .rightBox img{
  width: 50%;
  }
@media print, screen and (min-width: 769px) {
  #nurse_youho #con2 .oh{
    width: 100%;
    padding:20px;
    box-sizing:border-box;
    }
    
  #nurse_youho #con2 .txt{
    width:595px;
    width : -webkit-calc(100% - 260px) ;
    width : calc(100% - 260px) ;
    }

  #nurse_youho #con2 .txt dt{
    font-size:2rem;
    }

  #nurse_youho #con2 .txt dd{
    font-size:1.6rem;
    }
    
  #nurse_youho #con2 .txt .iB{
    width:100%;
    } 
    
  #nurse_youho #con2 .txt .iB .img{
    width:270px;
    }
    
  #nurse_youho #con2 .txt .iB .name{
    width:305px;
    margin: 0;
    padding-top:10px;
    text-align:left;
    font-size: 1.4rem;
    }
      
  #nurse_youho #con2 .txt .iB .name span{
    font-size:1.8rem;
    }
  
  #nurse_youho #con2 .rightBox{
    width:240px;
    margin-bottom: 0;
    }
    
  #nurse_youho #con2 .rightBox img{
    width: 240px;
    height: auto;
    margin-bottom:10px;
    }
  #nurse_youho #con2 .rightBox img:last-child{
    margin-bottom:0;
    }
   
  }

@media print, screen and (min-width: 1100px) {
  #nurse_youho #con2 .txt .iB .img{
    float:left;
    }
  #nurse_youho #con2 .txt .iB .name{
    float:right;
    padding-top:30px;
    width : -webkit-calc(100% - 290px) ;
    width : calc(100% - 290px) ;
    }
  }



/* con3 */
#nurse_youho #con3 h2{
	color:#f09192;
	font-size:2rem;
	font-weight:bold;
  text-align:center;
	line-height:1.3;
	padding-bottom:5px;
  margin-bottom:10px;
  border-bottom:1px dotted #f09192;
	}
#nurse_youho #con3 .lead{
  text-align:center;
  font-weight:bold;
  margin-bottom:20px;
	}
  
#nurse_youho #con3 .flow{
	text-align:center;
	margin-bottom:10px;
	}
  
#nurse_youho #con3 .flow img{
  width: 90%;
  margin-bottom: 10px;
  }
  
#nurse_youho #con3 .txt_kome{
  width: 90%;
  margin: 0 auto;
  font-size:1.2rem;
  text-align:center;
	}
@media print, screen and (min-width: 769px) {
  #nurse_youho #con3 h2{
    /*text-align:left;*/
    font-size:2.3rem;
    }
  #nurse_youho #con3 .lead{
    padding-top: 15px;
    font-size: 1.8rem;
    }
  #nurse_youho #con3 .flow img{
    width: 100%;
    max-width:880px;
    }
    
  #nurse_youho #con3 .txt_kome{
    width: 100%;
    font-size:1.3rem;
    }
  }